body {
    background-color: #a1a6e2;
}

table {
    background: #f9f9f9;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    border: 4px solid black;
    border-collapse: collapse;
}

th, td {
    padding: 8px;
    border: 1px solid black;
}

.fixed-table {
    table-layout: fixed;
}

.question-col {
    width: 500px;
    word-wrap: normal;
    overflow-wrap: normal;
    vertical-align: top;
}